* {margin:0; padding:0; outline:0}
body {font:11px Verdana,Arial; margin:25px; background:#fff }
#tablewrapper {width:940px; margin:0 auto}
#tableheader {height:55px}
.search {float:left; padding:6px; border:1px solid #c6d5e1; background:#fff}
#tableheader select {float:left; font-size:12px; width:150px; padding:2px 4px 4px}
#tableheader input {float:left; font-size:12px; width:225px; padding:2px 4px 4px; margin-left:4px}
.details {float:right; padding-top:12px}
.details div {float:left; margin-left:15px; font-size:12px}
.tinytable {width:940px; border-left:1px solid #c6d5e1; border-top:1px solid #c6d5e1; border-bottom:none}
.tinytable th {background:#4f8d53; text-align:left; color:#d8fdda;border:1px solid #fff; border-right:none}
.tinytable th h3 {font-size:12px; padding:6px 8px 8px; font-weight: bold;}
.tinytable td {padding:14px 10px 10px; border-bottom:1px solid #d8fdda; border-right:1px solid #eef6eb}
.tinytable .head h3 {background:url(images/sort.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.tinytable .desc, .sortable .asc {background:#7ef987}
.tinytable .desc h3 {background:url(images/desc.gif) 7px center no-repeat; cursor:pointer; padding-left:10px}
.tinytable .asc h3 {background:url(images/asc.gif) 7px  center no-repeat; cursor:pointer; padding-left:10px}
.tinytable .head:hover, .tinytable .desc:hover, .tinytable .asc:hover {color:green}
.tinytable .evenrow td {background:#eef6eb }
.tinytable .oddrow td {background:#caf9cd}
#tablelocation select {margin-right:3px}
#tablelocation div {float:left; margin-left:15px}
.page {margin-top:2px; font-style:italic}
#selectedrow td {background:#548357}
/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.

*/
* Estilos para tablet de no mínimo 533 x 853
========================================================================== */
@media all and (min-width: 533px) and (max-width: 800px) {
	.pagina { padding: 0 !important; width: 100% }
	h1, h2, .menu { margin-left: 10px !important; margin-right: 10px !important }
	p { margin: 0 10px 10px 10px }
	.menu { font-size: 0.78em !important }
	.menu .atalho { display: none }
	.menu ul > li { width: auto !important }
	.menu ul > li ul { width: auto !important }
	.menu ul > li li a { padding: 5px !important }
}


@media 
only screen and (max-width: 533px),
(min-device-width: 533px) and (max-device-width: 800px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 30%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: left;
		/* Top/left values mimic padding */
		top: 2px;
		left: 2px;
		width: 45%; 
		padding-right: 2px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "ID:"; }
	td:nth-of-type(2):before { content: "Esp.:"; }
	td:nth-of-type(3):before { content: "Nome:"; }
	td:nth-of-type(4):before { content: "End.:"; }
	td:nth-of-type(5):before { content: "Fones:"; }
	
}

.cadastros{
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 100%;
	float: center;
	
	background-color: #f9fbfd;
}
.cadastros h1{
	color: #6181a9;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
.box-cadastro
	{
		width: 500px;
		height: auto;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
.box-cadastro .cadastroinput
	{
	width: 100%;
	height: 25px;
	border: 1px dashed #1f6668;
	margin-bottom: 10px;
	width: 100%;
    border-radius: 10px;
    margin: 0 0 5px 0;
    border: 1px dashed #1f6668;
    background-color: #fff;
    font-size: 0.9em;
    font-family: Verdana,Arial,sans-serif;
    padding: 20px;
    color: #777;
    /*outline: 0;*/

    }
.box-cadastro .cadastro-text
	{
		width: 100%;
		height: 150px;
		border: solid 1px #003f20;
		margin-bottom: 10px
		margin-top:10px;

	}
.box-imoveis
	{
		width: 1050px;
		height: 550px;
		position: relative;
		margin-left: 280px;
		margin-right: 10px;
	}
.box-imoveis .cadastro-input{
	width: 100%;
	height: 15px;
	border: 1px dashed #1f6668;
	margin-bottom: 10px;
	width: 30%;
    border-radius: 10px;
    margin: 0 0 5px 0;
    border: 1px dashed #1f6668;
    background-color: #fff;
    font-size: 0.9em;
    font-family: Verdana,Arial,sans-serif;
    padding: 20px;
    color: #777;
    /*outline: 0;*/
}
 .cadastro-imoveis{
	width: 45%;
	height: 20px;
	border: 1px dashed #1f6668;
	margin-bottom: 10px;
	 /*width: 40%;*/ 
    border-radius: 10px;
    margin: 0 0 10px 10px;
    border: 1px dashed #1f6668;
    background-color: #fff;
    font-size: 0.8em;
    font-family: Verdana,Arial,sans-serif;
    padding: 15px;
    color: #777;
    outline: 0;
}
.cadastro-numero{
	width: 10%;
	height: 20px;
	border: 1px dashed #1f6668;
	margin-bottom: 10px;
	 /*width: 40%;*/ 
    border-radius: 10px;
    margin: 0 0 5px 5px;
    border: 1px dashed #1f6668;
    background-color: #fff;
    font-size: 0.8em;
    font-family: Verdana,Arial,sans-serif;
    padding: 15px;
    color: #777;
    outline: 0;
}
.cadastro-complemento	{
	width: 35%;
	height: 20px;
	border: 1px dashed #1f6668;
	margin-bottom: 10px;
	 /*width: 40%;*/ 
    border-radius: 10px;
    margin: 0 0 5px 5px;
    border: 1px dashed #1f6668;
    background-color: #fff;
    font-size: 0.8em;
    font-family: Verdana,Arial,sans-serif;
    padding: 15px;
    color: #777;
    outline: 0;

}
 .select {
	width: 100%;
	font-size:0.9em; 
	height: 40px;
	border: 1px dashed #1f6668;
	border-radius: 08px;
	font-family: Verdana,Arial,sans-serif;
	margin: 0 0 10px 0px;
    border: 1px dashed #1f6668;
    padding: 10px;
    color: #777;
}
.cadastro-select{
	font-size:0.9em; 
	height: 40px;
	width: 45%;
	border: 1px dashed #1f6668;
	border-radius: 08px;
	font-family: Verdana,Arial,sans-serif;
	margin: 0 0 10px 10px;
    border: 1px dashed #1f6668;
    padding: 10px;
    color: #777;
}

.cadastro-label{
	width: 45%;
	height: 20px;
	margin: 0 0 5px 5px;
    background-color: #fff;
    font-size: 0.9em;
    font-family: Verdana,Arial,sans-serif;
    padding: 5px 0 0 5px;
    color: #777;
}
.label-numero{
	width: 10%;
	height: 20px;
	margin: 0 0 5px 5px;
    background-color: #fff;
    font-size: 0.9em;
    font-family: Verdana,Arial,sans-serif;
    padding: 5px 0 0 5px;
    color: #777;
}

.cadastro-texto
	{
	width: 92%;
	height: 45px;
	border: 1px dashed #1f6668;
	margin-bottom: 10px;
	/* width: 40%; */
    border-radius: 08px;
    margin: 0 0 10px 10px;
    border: 1px dashed #1f6668;
    background-color: #fff;
    font-size: 0.9em;
    font-family: Verdana,Arial,sans-serif;
    padding: 15px;
    color: #777;
    outline: 0;
}
.css_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #5283b5;
	padding:6px 9px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ced6de 65%, #7da3c9 40% );
	background:-ms-linear-gradient( top, #ced6de 65%, #7da3c9 40% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ced6de', endColorstr='#7da3c9');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(65%, #ced6de), color-stop(40%, #7da3c9) );
	background-color:#ced6de;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #9cabba;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #c3ccd4;
 	-moz-box-shadow:inset 1px 1px 0px 0px #c3ccd4;
 	box-shadow:inset 1px 1px 0px 0px #c3ccd4;
 	margin: 6px 0px 6px 0px;
}.css_btn_class:hover {
	background:-moz-linear-gradient( center top, #7da3c9 65%, #ced6de 40% );
	background:-ms-linear-gradient( top, #7da3c9 65%, #ced6de 40% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7da3c9', endColorstr='#ced6de');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(65%, #7da3c9), color-stop(40%, #ced6de) );
	background-color:#7da3c9;
}.css_btn_class:active {
	position:relative;
	top:1px;
}
table {
  border-collapse: collapse;
  width: 100%;
  
}
thead {
  background: #ccc url(http://www.devfuria.com.br/html-css/tabelas/bar.gif) repeat-x left center;
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #a5a5a5;
}

tr:nth-child(even) {
    background-color: #e5e8ea;
}	
th {
  font-weight: normal;
  text-align: left;
}
th, td {
  padding:05px;
  margin: 5px 5px 5px 5px;
}
.img-foto {
    max-width:120px;
    max-height:120px;
    width: auto;
    height: auto;
}